<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>XP Inc. - Training ExRedux</title>
  </head>
  
  <body>
    <div id="app"></div>
  </body>
</html>
